Argus Safety/Interchange Integration With Oracle B2b

(Doc ID 1422069.1)

Last updated on FEBRUARY 24, 2012

Applies to:

Oracle Argus Safety - Version: 4.1 to 7.0 - Release: 4.1 to 7.0
Oracle Argus Interchange - Version: 4.1 to 7.0   [Release: 4.1 to 7.0]
Information in this document applies to any platform.


Are there any plans to integrate Argus Safety/Interchange with Oracle B2B?


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms